{
    "users": [
        {
            "id": 1,
            "username": "janedoe",
            "password": "password",
            "fullName": "Jane Doe",
            "avatar": "data:image/jpeg;base64,[encoded data, 4720 characters]"
        },
        {
            "id": 2,
            "username": "johndoe",
            "password": "password",
            "fullName": "John Doe",
            "avatar": "data:image/jpeg;base64,[encoded data, 16160 characters]"
        }
    ]
}
